verify_load_bootstrap_automatically: true
load_bootstrap: false
bootstrap_version: '3x'
allowed_tags: 'h1,h2,a,b,big,code,del,em,i,ins,pre,q,small,span,strong,sub,sup,tt,ol,ul,li,p,br,img'
clear_caches_on_modal_save: false
default_cookie_expiration: 10000
